.jumbotron {
    background-image: url(../tugas/images/2.jpg);
    background-size: cover;
    height: 300px;
    margin-top: -100px;
    text-align: center;
  }

.jumbotron .lead {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  color: rgb(0, 0, 0);
  font-weight: 400;
}

.jumbotron .display-4 {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    color: black;
    font-weight: 600;
  }

  .navbar-brand {
    font-weight: 700;
  }

footer {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    line-height: 45px;
    height: 50px;
    background-color: rgb(218, 218, 218);
    color: rgb(0, 0, 0);
  }


